OpenIDE-Module-Display-Category=Patterns Searching
OpenIDE-Module-Long-Description=\
    Public part of Patterns Searching application.
OpenIDE-Module-Name=Patterns Searching API
OpenIDE-Module-Short-Description=Public libraries for Patterns Searching module.
